
// BKDE2.h : главный файл заголовка для приложения PROJECT_NAME
//

#pragma once

#ifndef __AFXWIN_H__
#error "включить stdafx.h до включения этого файла в PCH"
#endif

#include "resource.h"       // основные символы


// CBKDE2App:
// О реализации данного класса см. BKDE2.cpp
//

class CBKDE2App : public CWinApp
{
	public:
		CBKDE2App();

// Переопределение
	public:
		virtual BOOL InitInstance();

// Реализация

		DECLARE_MESSAGE_MAP()
};

extern CBKDE2App theApp;
